@charset "UTF-8";

/*=======================================================
　トップページのメインビジュアルを指定するCSSです。
　「画像ファイル名」の部分を変更してください。
　background: url(../img/画像ファイル名) no-repeat left top;
========================================================*/
h2 {
	width: 619px;
	height: 152px;
	background: url(../img/img_main_summer.jpg) no-repeat left top;
	text-indent: -6000px;
}

/*=======================================================

	共通

=======================================================*/

.cl {
	clear:both;
}

span.red {
	color: #f79494;
}


/*=======================================================

	基本レイアウト

=======================================================*/

body {
	background: url(../common_img/bg_body.gif) repeat-y left;
}

#wrapper {
	width: 769px;
	background: url(../common_img/bg_wrapper4.gif) no-repeat left bottom;
	/* background: url(../common_img/bg_wrapper3.gif) repeat-y left; */
}

#header {
	width: 769px;
	background: url(../common_img/head_bg.gif) no-repeat left bottom;
	float: left;
	padding-bottom: 9px;
}

#contents {
	float: left;
	width: 769px;
	clear: both;
}

#left {
	width: 150px;
	float: left;
	padding-top: 3px;
}

#main {
	width: 619px;
	float: right;
}

#footer {
	width: 769px;
	clear: both;
	border-top: 1px solid #cccccc;
	background-color: #FFFFFF;
}



/*=======================================================

	Header

=======================================================*/

h1 {
	width: 269px;
	float: left;
	color: #FFFFFF;
	font-size: 10px;
	padding-left: 7px;
}

h2#toplead {
	display: none;
}

ul#head_navi {
	float: right;
	width: 483px;
}

ul#head_navi li {
	float: left;
	padding-right: 2px;
	font-size: 0px;
	line-height: 0px;
}


/*=======================================================

	Contents

=======================================================*/

/*-------------------------------------------------------
	left
-------------------------------------------------------*/

#form {
	padding-left: 3px;
	padding-top: 5px;
	width: 140px;
}

.search_box {
	width: 135px;
	font-size: 13px;
}

p.left_ttl {
	padding-top: 4px;
}

dl#category {
	padding-bottom: 10px;
}

dl#category dt {
	font-size: 0px;
	line-height: 0px;
}

dl#category dd {
	padding-bottom: 4px;
	font-size: 0px;
	line-height: 0px;
}

ul#left_navi {
	padding-bottom: 13px;
}

ul#left_navi li {
	padding-bottom: 2px;
	font-size: 0px;
	line-height: 0px;
}

p#pay_detail {
	text-align: right;
	background: url(../common_img/arrow_01.gif) no-repeat left 5px;
	width: auto;
	margin-left: 40px;
	padding: 2px 5px 0 0;
}

p#pay_detail a{
	font-size: 11px;
	color: #dc143c;
	text-decoration: none;
}

dl#ssl {
	width: 132px;
	float: left;
	padding: 8px 0 50px 13px;
}

dl#ssl dt {
	line-height: 0px;
	float: left;

}

dl#ssl dd {
	line-height: 0px;
	float: right;
	padding-top: 7px;
}

.winesite{
width:115px;
margin:0 0 2px 8px;
font-size:85%;
color:#666;
}

.wine_bnr{
padding:0 0 10px 8px;
}

/*-------------------------------------------------------
	main
-------------------------------------------------------*/

/* メインビジュアル用指定はファイル上部に移動 */

p.info {
	background: url(../img/info_bg.gif) repeat-y left;
	color: #cacaca;
	padding: 10px 14px;
}

#main_l {
	float: left;
	width: 450px;
	padding-bottom: 15px;
}

.product {
	width: 423px;
	clear: both;
	margin-left: 14px;
	float: left;
	background: url(../img/dot_gray.gif) repeat-x left bottom;
	padding-top: 15px;
	padding-bottom: 15px;
}

.product_last {
	background: none;
	padding-bottom: 25px;
}

.product_l {
	width: 204px;
	float: left;
}

.product_r {
	float: right;
	width: 204px;
}

p.product_img {
	float: left;
}

.product_detail {
	width: 140px;
	float: right;
}

.product_detail h4 {
	/*float: left;*/
	/*width: 80px;*/
	line-height: 1.2;
}

.product_detail h4 a:link, .product_detail h4 a:visited,
p.attention a:link, p.attention a:visited {
	color: #aaaae2;
	text-decoration:underline;
}

.product_detail h4 a:hover, .product_detail h4 a:active,
p.attention a:hover, p.attention a:active {
	color: #d5d5e1;
	text-decoration:underline;
}

/*
p.price {
	float: right;
	color: #9999cc;
	width: 50px;
	line-height: 1.2;
}
*/

p.product_txt {
	clear: both;
	color: #cccccc;
	font-size: 10px;
	padding-bottom: 5px;
	line-height: 1.2;
	padding-top: 2px;
}

p.bnr {
	clear: both;
	text-align: center;
	padding-bottom: 15px;
}

p.attention{
	width: 411px;
	margin: 0 0 20px 13px;
	padding: 5px;
	border: solid 1px #666;
	color: #fff;
	font-size: 90%;
	line-height: 130%;
}

.com {
	width: 430px;
	float: left;
	padding-left: 8px;
	background: url(../img/community_bg.gif) no-repeat right bottom;
	margin-top: 9px;
}

.com_l {
	width: 138px;
	float: left;
	margin-right: 14px;
	padding-bottom: 7px;
}

.com_c {
	float: left;
	width: 132px;
	padding-bottom: 7px;
}

.com_r {
	float: right;
	width: 132px;
	padding-bottom: 7px;
}

p.com_txt {
	padding: 0 5px 15px 5px;
}

p.com_txt_first {
	padding: 0 5px 0 11px;
}

p.com_btn {
	padding-right: 5px;
	text-align: right;
}

#main_r {
	float: left;
	width: 169px;
}

#main_r h3 {
	padding-bottom: 8px;
}

.news div {
	color: #444;
	padding: 8px 10px 0px 11px;
}

.news h4{
	margin-top:8px;
}

.news div a:link, .news p a:visited {
	color: #ed6363;
	text-decoration:underline;
}

.news div a:hover, .news p a:active {
	color: #ff7c6a;
	text-decoration:underline;
}

.news p {
	text-align: center;
	padding: 3px 0;
}



/*=======================================================

	Footer

=======================================================*/
address {
	text-align: center;
	padding-top: 10px;
	padding-bottom: 20px;
	color: #cccccc;
}
